#nagyasztal {
    margin: auto;
    background-color: aliceblue;
    border-radius: 14px;
    width: 50%;
}
.kisasztal {
    background-color: lightblue;
    border-radius: 10px;
    width: 99%;
    margin: auto;
    text-align: center;
}
body {
    background-color: rgb(170, 193, 193);
}

@media (max-width: 768px) {
    #nagyasztal {
        width: 97%;
    }
}
@media (min-width: 769px) and (max-width: 992px) {
    #nagyasztal {
        width: 76%;
    }
}